pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent a language. GLib.Opaque GLib.IWrapper
- Method
  Pango.Language `` Take a RFC-3066 format language tag as a string and convert it to a a string representing a language tag a This function first canonicalizes the string by converting it to lowercase, mapping '_' to '-', and stripping all characters other than letters and '-'.
- Method
  System.Boolean `` Checks if a language tag matches one of the elements in a list of language ranges. a list of language ranges, separated by ';' characters. each element must either be '*', or a RFC 3066 language range canonicalized as by . if a match was found. A language tag is considered to match a range in the list if the range is '*', the range is exactly the tag, or the range is a prefix of the tag, and the character after the tag is '-'.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Language, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.String A sample a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Boolean `` To be added a a To be added